
/* Class = "NSWindow"; title = "Upravit textové pravítko"; ObjectID = "28"; */
"28.title" = "Upravit textové pravítko";

/* Class = "NSTextField"; ibShadowedToolTip = "Název textového odstavcového stylu"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Název textového odstavcového stylu";

/* Class = "NSBox"; title = "Box"; ObjectID = "59"; */
"59.title" = "Box";

/* Class = "NSMenuItem"; title = "Proměnný"; ObjectID = "134"; */
"134.title" = "Proměnný";

/* Class = "NSMenuItem"; title = "Minimálně"; ObjectID = "135"; */
"135.title" = "Minimálně";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "136"; */
"136.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vyberte typ výšky řádky."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Vyberte typ výšky řádky.";

/* Class = "NSTableColumn"; headerCell.title = "Pozice"; ObjectID = "239"; */
"239.headerCell.title" = "Pozice";

/* Class = "NSScrollView"; ibShadowedToolTip = "Zde můžete upravovat tabuátory aktuálního pravítka."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Zde můžete upravovat tabuátory aktuálního pravítka.";

/* Class = "NSButton"; ibShadowedToolTip = "Odstraní vybrané tabulátory."; ObjectID = "244"; */
"244.ibShadowedToolTip" = "Odstraní vybrané tabulátory.";

/* Class = "NSButton"; ibShadowedToolTip = "Přidá nový tabulátor."; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Přidá nový tabulátor.";

/* Class = "NSTableColumn"; headerCell.title = "Typ"; ObjectID = "268"; */
"268.headerCell.title" = "Typ";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "282"; */
"282.title" = "xxx";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vyberte textový styl, který bude používán v odstavcích definovaných tímto textovým pravítkem."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Vyberte textový styl, který bude používán v odstavcích definovaných tímto textovým pravítkem.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "284"; */
"284.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Přesně"; ObjectID = "293"; */
"293.title" = "Přesně";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vyberte jazyk, který se použije pro kontrolu pravopisu dělení slov v odstavcích definovaných tímto pravítkem."; ObjectID = "303"; */
"303.ibShadowedToolTip" = "Vyberte jazyk, který se použije pro kontrolu pravopisu dělení slov v odstavcích definovaných tímto pravítkem.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "304"; */
"304.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "305"; */
"305.title" = "xxx";

/* Class = "NSImageView"; ibShadowedToolTip = "Levé odsazení začátku odstavne - indent"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Levé odsazení začátku odstavne - indent";

/* Class = "NSImageView"; ibShadowedToolTip = "Levé odsazení uvnitř odstavce"; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Levé odsazení uvnitř odstavce";

/* Class = "NSImageView"; ibShadowedToolTip = "Pravé odsazení"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Pravé odsazení";

/* Class = "NSImageView"; ibShadowedToolTip = "Prostrkání řádek"; ObjectID = "337"; */
"337.ibShadowedToolTip" = "Prostrkání řádek";

/* Class = "NSImageView"; ibShadowedToolTip = "Prostrkání nad odstavcem"; ObjectID = "339"; */
"339.ibShadowedToolTip" = "Prostrkání nad odstavcem";

/* Class = "NSImageView"; ibShadowedToolTip = "Prostrkání odstavců"; ObjectID = "341"; */
"341.ibShadowedToolTip" = "Prostrkání odstavců";

/* Class = "NSBox"; title = "Box"; ObjectID = "344"; */
"344.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "347"; */
"347.title" = "Box";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení odsazení prvního řádku."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení odsazení prvního řádku.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení levého odsazení."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení levého odsazení.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení pravého odsazení."; ObjectID = "353"; */
"353.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení pravého odsazení.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení vzdáleností mezi řádky."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení vzdáleností mezi řádky.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení mezery nad odstavcem."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení mezery nad odstavcem.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení mezery pod odstavcem."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení mezery pod odstavcem.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení definované výšky řádku."; ObjectID = "361"; */
"361.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení definované výšky řádku.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení maximální výšky řádky."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení maximální výšky řádky.";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použijte ke zvětšení/zmenšení násobícího koeficientu výšky řádky."; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Tato tlačítka použijte ke zvětšení/zmenšení násobícího koeficientu výšky řádky.";

/* Class = "NSBox"; title = "Box"; ObjectID = "367"; */
"367.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Značka:"; ObjectID = "433"; */
"433.title" = "Značka:";

/* Class = "NSTextFieldCell"; title = "Odsazení 1. řádky:"; ObjectID = "435"; */
"435.title" = "Odsazení 1. řádky:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "436"; */
"436.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Název pravítka:"; ObjectID = "437"; */
"437.title" = "Název pravítka:";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "438"; */
"438.title" = "Storno";

/* Class = "NSTextFieldCell"; title = "Levý"; ObjectID = "442"; */
"442.title" = "Levý";

/* Class = "NSTextFieldCell"; title = "Pravý"; ObjectID = "444"; */
"444.title" = "Pravý";

/* Class = "NSTextFieldCell"; title = "Zarovnání:"; ObjectID = "445"; */
"445.title" = "Zarovnání:";

/* Class = "NSTextFieldCell"; title = "Rozpal řádek:"; ObjectID = "446"; */
"446.title" = "Rozpal řádek:";

/* Class = "NSTextFieldCell"; title = "před:"; ObjectID = "449"; */
"449.title" = "před:";

/* Class = "NSTextFieldCell"; title = "po:"; ObjectID = "451"; */
"451.title" = "po:";

/* Class = "NSTextFieldCell"; title = "násobek:"; ObjectID = "452"; */
"452.title" = "násobek:";

/* Class = "NSTextFieldCell"; title = "krát"; ObjectID = "453"; */
"453.title" = "krát";

/* Class = "NSTextFieldCell"; title = "Výška řádky:"; ObjectID = "455"; */
"455.title" = "Výška řádky:";

/* Class = "NSTextFieldCell"; title = "Textový styl:"; ObjectID = "464"; */
"464.title" = "Textový styl:";

/* Class = "NSTextFieldCell"; title = "Směr:"; ObjectID = "465"; */
"465.title" = "Směr:";

/* Class = "NSTextFieldCell"; title = "Jazyk:"; ObjectID = "467"; */
"467.title" = "Jazyk:";

/* Class = "NSTextFieldCell"; title = "Tabulátory:"; ObjectID = "469"; */
"469.title" = "Tabulátory:";

/* Class = "NSTextFieldCell"; title = "Odsazení odstavců:"; ObjectID = "476"; */
"476.title" = "Odsazení odstavců:";

/* Class = "NSTextFieldCell"; title = "Řádkování a mezery odstavců:"; ObjectID = "477"; */
"477.title" = "Řádkování a mezery odstavců:";

/* Class = "NSButtonCell"; title = "Vymazat"; ObjectID = "488"; */
"488.title" = "Vymazat";

/* Class = "NSButtonCell"; title = "Vymazat"; ObjectID = "489"; */
"489.title" = "Vymazat";

/* Class = "NSView"; ibShadowedToolTip = "Barevná visačka textového odstavcového stylu."; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Barevná visačka textového odstavcového stylu.";

/* Class = "NSButton"; ibShadowedToolTip = "Toto tlačítko nápovědy otevře stránku manuálu, popisující volby editace textových pravítek."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Toto tlačítko nápovědy otevře stránku manuálu, popisující volby editace textových pravítek.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte výšku řádky."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Zde definujte výšku řádky.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "522"; */
"522.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte maximální výšku řádky."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Zde definujte maximální výšku řádky.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "525"; */
"525.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Použít tuto hodnotu k násobení definované výšky řádku."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Použít tuto hodnotu k násobení definované výšky řádku.";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "528"; */
"528.title" = "0.00";

/* Class = "NSTextField"; ibShadowedToolTip = "Tato hodnota definuje odsazení první řádky odstavce."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Tato hodnota definuje odsazení první řádky odstavce.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Tato hodnota nastaví pravé odsazení odstavce."; ObjectID = "534"; */
"534.ibShadowedToolTip" = "Tato hodnota nastaví pravé odsazení odstavce.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "535"; */
"535.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Tato hodnota nastaví pravé odsazení odstavce."; ObjectID = "538"; */
"538.ibShadowedToolTip" = "Tato hodnota nastaví pravé odsazení odstavce.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "539"; */
"539.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte rozpal mezi řádky"; ObjectID = "540"; */
"540.ibShadowedToolTip" = "Zde definujte rozpal mezi řádky";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "541"; */
"541.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definuje přídavný prostor nad odstavcem."; ObjectID = "542"; */
"542.ibShadowedToolTip" = "Definuje přídavný prostor nad odstavcem.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "543"; */
"543.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definuje přídavný prostor pod odstavcem."; ObjectID = "544"; */
"544.ibShadowedToolTip" = "Definuje přídavný prostor pod odstavcem.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "545"; */
"545.title" = "0pt";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Vyberte směr psaní: zleva doprava nebo zprava doleva."; ObjectID = "561"; */
"561.ibShadowedToolTip" = "Vyberte směr psaní: zleva doprava nebo zprava doleva.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "633"; */
"633.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Levý"; ObjectID = "634"; */
"634.title" = "Levý";

/* Class = "NSMenuItem"; title = "Pravý"; ObjectID = "635"; */
"635.title" = "Pravý";

/* Class = "NSMenuItem"; title = "Centrovaný"; ObjectID = "636"; */
"636.title" = "Centrovaný";

/* Class = "NSMenuItem"; title = "Dekadický"; ObjectID = "637"; */
"637.title" = "Dekadický";

/* Class = "NSTextFieldCell"; title = "maximum:"; ObjectID = "647"; */
"647.title" = "maximum:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Bez stylu"; ObjectID = "Lp2-yx-8Wd"; */
"Lp2-yx-8Wd.ibShadowedIsNilPlaceholder" = "Bez stylu";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Jazyk tok textu"; ObjectID = "jwA-Ny-QKr"; */
"jwA-Ny-QKr.ibShadowedIsNilPlaceholder" = "Jazyk tok textu";
